@font-face {
  font-family: "iconfont"; /* Project id 5055857 */
  src: url('iconfont.woff2?t=1762162250190') format('woff2'),
       url('iconfont.woff?t=1762162250190') format('woff'),
       url('iconfont.ttf?t=1762162250190') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shuaxin:before {
  content: "\e60b";
}

.icon-xiazai_xiazai:before {
  content: "\e616";
}

.icon-shezhi:before {
  content: "\e643";
}

